/* CSS */
.dropdown-menu {
    right: 0;
    box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.15);
}

.table td, th {
    text-align: center;
}

.dt-row{
    margin: 30px -12px;
}

.dots-vertical {
    font-size: 0.75rem;
    font-weight: lighter;/* Changer la taille des points */
    color: #5e5e5e;     /* Changer la couleur en noir */
    text-decoration: none;
}

.container{
    border-radius: 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.dataTables_filter{
    float: left;
}

div.dataTables_wrapper div.dataTables_filter input {
    width: 300px !important;
}

#tasks-table table tbody tr.transparent-bg {
    background-color: rgba(255, 0, 0, 0.1);
}

.table > :not(caption) > * > * {
    background-color: transparent !important;
}

.Canceled{
    background-color: #ffeaea !important;
}

.Completed {
    background-color: #d8f5cf !important;
}

.Progressing  {
    background-color: #f5f5f5 !important;
}




